@import "main.css";

main {
	display: flex;
	flex-wrap: wrap;
}

.art {
	margin: 0.1vw;
	padding: 0;
	width: calc(var(--main-width)/3 - 0.2vw);
	height: calc(var(--main-width)/3 - 0.2vw);
	overflow: hidden;
	image-rendering: auto;
	object-fit: cover;
	background-size: 40%;
	background-repeat: no-repeat;
	background-image: url("../assets/img/ui/loading.gif");
	background-position: center;
}

.art:fullscreen {
	image-rendering: crisp-edges;
	object-fit: contain;
}
